{
	"InstallScripts" : 
	[
		"I:/source/render/build/cmake_install.cmake",
		"I:/source/render/build/3rd/cmake_install.cmake",
		"I:/source/render/build/core/cmake_install.cmake",
		"I:/source/render/build/tool/cmake_install.cmake",
		"I:/source/render/build/zassimp/cmake_install.cmake",
		"I:/source/render/build/render/cmake_install.cmake",
		"I:/source/render/build/console/cmake_install.cmake",
		"I:/source/render/build/app/cmake_install.cmake"
	],
	"Parallel" : false
}
